body {
margin: 0;
text-align: center;
}
img {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
}
img:hover {
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
}
.video_full h1 {
position: absolute;
left: 0;
right: 0;
text-align: center;
color: #fff;
font-size: 48px;
font-family: BebasNeueBold;
z-index: 1;
white-space: nowrap;
}
@font-face {font-family:'BebasNeueBold';src:url(/themes/default/font/BebasNeueBold.ttf)}
.video_full p span {
background: rgba(30, 30, 30, 0.5);
padding: 10px 20px;
}
.video_full p {
margin-block-start: 0;
margin-block-end: 0;
}